.nav-toggle-open {
    border: 0 !important;
    outline: 0 !important;
    color: var(--primary) !important;
    font-size: 35px !important;
}

.nav-toggle-close {
    background-color: transparent !important;
    color: var(--primary) !important;
    display: flex;
    border: 0;
    margin-left: auto;
    font-size: 35px !important;
}

.mob-display {
    display: none;
}
